
   
html, body{
    
    font-family: arial;
}


@font-face{
         font-family: "bebas";
  src: url(../font/bebas/BEBAS.woff) format("woff");
  font-weight: normal;
  font-style: normal;
      
    }

.lblBrowser {
  color: black;
  font-weight:bold;
  animation: blinker 1s linear infinite;
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
    
 